body {
	background:#008080;
	background-image: url('back.gif');
	background-size:100px;
	text-align:center;
	margin:0px;
	font-size:medium;
	}
a { text-decoration:none; }
.title_icon {
	text-align: center;
	margin: 20px;
	}
.menu {
	width: 480px;
	height: 95px;
	text-align: left;
	position: relative;
	margin: 0 auto;
	}
.menu_text_t { font-size:xx-large; }
.menu_text {
	left: 100px;
	top: 0;
	position: absolute;
	}
.menu_profile {
	background: #0f0;
	color: #080;
	margin: 0 auto;
	}
.color_fff {color: #fff; }
.color_000 {color: #000; }
.img_border0 {border: 0; }
.img9090 {
	width: 90px;
	height: 90px;
	}
.menu_blog {
	background: #404040;
	color: #ffffff;
	margin: 0 auto;
	}
.menu_car {
	background: #fc0;
	color: #00f;
	margin: 0 auto;
	}
.menu_music {
	background: #fff;
	color: #f00;
	margin: 0 auto;
	}
.menu_hobby {
	background: #cff;
	color: #000;
	margin: 0 auto;
	}
.counter {
	background: #333;
	color: #888;
	text-align: center;
	font-size: x-small;
	width: 480px;
	margin: 20px auto;
	opacity:0;
	}
.counter:hover { opacity: 1.0; }

.contents {
	background: #fff;
	width: 480px;
	text-align: left;
	position: relative;
	margin: 0 auto;
	}
.qr {text-align:center; }
dt.main {
	font-size: large;
	background: #0f0;
	color: #080;
	width: 100%;
	}
dt.sub { font-size: medium; }
dd.main { font-size: medium; }
dd.sub { font-size: small; }
.color888 { color: #888; }
.detail {
	color: #f00;
	background:#ff8; }

/*carのみで使用*/
.off-event {
	width: 100px;
	margin: 3px;
	padding: 5px;
	text-align: center;
	display: inline-block;
	}
.off-event img { width: 100%; }


